ul,li,*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font:12px/normal Verdana, Arial, Helvetica, sans-serif;}
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
/* main */

.main {width:100%; padding:0; margin:0 auto; }
/********** header **********/
.header {margin:0 auto;width:100%;height: 88px;background-color: #FFF;box-shadow: 2px 2px 5px #CDCDCD;*border-bottom: 1px solid #CDCDCD;}
.block_header {margin:0 auto; width:980px;}
.block_header_scroll{position:fixed;margin:0 auto;width:100%;height: 88px;left:0;top:0;z-index:99999;background-color: #FFF;}
/* header */
.logo { float:left; padding:0; margin:13px 0 0 0px;}
.nav { float:right;width:740px;}
#nav{margin:30px 0 0 40px;width:740px;height:32px;}
#nav .mainlevel{float:left;width:80px;text-align: center;margin-right: 10px;}
#nav .mainlevel a{color:#000;text-decoration:none;line-height:32px;display:block;width:80px;font-size:16px;font-family:微软雅黑;}
#nav .mainlevel a:hover,#nav .mainlevel a.cur{text-decoration:none;background-color: #28959A;border-radius:5px;color: #FFF;}
#nav .mainlevel ul{display:none;position:absolute;border: 1px solid #E6E4E3;background:#fff;z-index:9999;padding: 0px;*margin-left: -40px;}
#nav .mainlevel li{border-bottom:1px solid #E6E4E3;width:80px;}
/********** block index **********/
.body h2 { font:bold 21px Arial, Helvetica, sans-serif; color:#2c2c2c; border-bottom:1px solid #cccccc; padding:5px 10px;}
.body h4 { font:bold 21px Arial, Helvetica, sans-serif; color:#2c2c2c;}
.body h3 { font:bold 18px Arial, Helvetica, sans-serif; color:#8d8d8d;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#8d8d8d; line-height:26px;font-family: courier new,courier,monospace}
.body em { font:italic 12px Arial, Helvetica, sans-serif; color:#797979; line-height:26px; padding:10px 0 0 10px;}
.body_resize { width:980px; margin:10px auto 0px auto; padding:0; background:#fff; border:1px solid #d8d8d8;}
.body_resize1 { width:980px; margin:10px auto 0px auto; padding:0; background:#fff;}

/*Welcome列表页*/
.Welcome_list .bloga a {float:left; font:bold  11px Arial, Helvetica, sans-serif; color:#2C2C2C;}
.Welcome_list { width:625px; margin:5px auto; padding:10px 20px; float: left;border-right: 1px solid #d8d8d8;}
.Welcome_list ul {line-height:26px; list-style:none; margin:10px auto 20px auto; padding:0px;}
.Welcome_list li {line-height:26px; background:url(/images/body_ul_li.gif) left no-repeat; padding:5px 0 5px 20px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#2c2c2c;}
.Welcome_list a {text-decoration:none;color: #2c2c2c}
.Welcome_list span { font-family: Arial, Helvetica, sans-serif;}

/*Welcome1内容页*/
.crumbs{text-align:left;}
.Welcome1 {overflow:hidden; width:980px; margin:5px auto; padding:10px 20px; float: left;border: 1px solid #d8d8d8;background: #fff;text-align:center;}
.Welcome1 a {text-decoration:none;color: #2c2c2c}
.Welcome1 h1{ width:980px; margin:35px 0px 15px 0px;text-align:center;font:bold 20px Arial, Helvetica, sans-serif;color: #8d8d8d;}
.Welcome1 .yin{ width:980px;text-align:center;font:bold 12px Arial, Helvetica, sans-serif;color: #8d8d8d;}
.Welcome1 .neirong{font-family: courier new,courier,monospace;width:980px;font-size:14px;line-height:26px;text-align:justify;word-wrap:break-word; padding:8px 0}
.Welcome1 .neirong p span{width:980px;font-size:14px;line-height:28px;text-align:justify;word-wrap:break-word; padding:8px 0} 
.neirong img{ border:0; margin:0;  padding:0; max-width:980px; width: expression(this.width > 980? 980px : 'auto';);}
.f14{color:#8d8d8d; line-height:26px;font-family: courier;margin:20px auto 20px auto;width:600px;text-align:left;padding-left:260px;}
.f14 a{font:bold 14px Arial, Helvetica, sans-serif;color: #8d8d8d;}
/*BoX列表页*/
.Box_list { width:270px;  margin:5px auto; padding:10px 20px; float: right;}
.Box_list span{float: right;margin-top: 8px;text-decoration: underline;}
.Box_list a {font: normal  14px Arial, Helvetica, sans-serif; color:#8d8d8d;text-decoration: none}
.Box_list ul {line-height:26px; list-style:none; margin:0px auto 20px auto; padding:10px 10px;}
.Box_list img { float:left; margin:5px 5px; padding:0;}
.Box_list strong { color:#2c2c2c;}
.Box_list p { margin-top:10px;font: normal 14px Arial, Helvetica, sans-serif; color:#545454; line-height:26px;padding-left:10px;padding-right:10px;}


/*友情链接*/
.ylink{ width:980px; margin:5px auto;padding: 0px;}
.ylink ul{margin-left:25px;line-height:25px;padding: 0px;}
.ylink ul li{float:left;margin:6px;height:20px;white-space: nowrap;}
.ylink ul li a{font:15px Arial, Helvetica,sans-serif;color: #737373;display:block;text-decoration:none;}

/*footer*/
.fr {float: right;text-align: right;}
.footer{height:93px; background-color:#D4D4D4;}
.footer-in{width:980px; margin:0 auto;}
.footer-in p{width:490px; padding-top:33px; line-height:26px;color:#737373;font-size:14px;}
.w500{ width:490px;}
.w500 a{ color:#737373;font-size:14px;}